ID Added Title
7766 2015-01-23 WordPress <= 1.5.1.2 - Multiple Cross-Site Scripting (XSS)
7765 2015-01-23 WordPress <= 1.5.1.2 - XMLRPC Eval Injection
7764 2015-01-23 WordPress 2.1.1 - RCE Backdoor
7745 2015-01-08 EasyCart <= 3.0.15 - Unrestricted File Upload
7744 2015-01-06 WP SlimStat <= 3.9.1 - Cross-Site Scripting (XSS)
7728 2014-12-19 Live Forms <= 1.2.0 - Unauthenticated Stored Cross-Site Scripting (XSS)
7715 2014-12-11 WordPress Uninstall <= 1.1 - WordPress Deletion via CSRF
7708 2014-12-05 Shariff for WordPress <= 1.0.7 - Stored Cross-Site Scripting (XSS)
7697 2014-11-30 WordPress 3.9, 3.9.1, 3.9.2, 4.0 - XSS in Media Playlists
7696 2014-11-30 WordPress <= 4.0 - Server Side Request Forgery (SSRF)
7691 2014-11-25 WordPress <= 4.0 - CSRF in wp-login.php Password Reset
7681 2014-11-20 WordPress <= 4.0 - Long Password Denial of Service (DoS)
7680 2014-11-20 WordPress 3.0-3.9.2 - Unauthenticated Stored Cross-Site Scripting (XSS)
7669 2014-11-11 WordPress Video Player < 1.5.2 - Multiple Cross-Site Scripting (XSS)
7659 2014-11-10 Another WordPress Classifieds Plugin < 3.0 - SQLi & XSS
7630 2014-10-02 WordPress Integrator 1.32 - Cross-Site Scripting (XSS)
7615 2014-09-27 WordPress 1.5 & 1.5.1.1 - SQL Injection
7614 2014-09-27 WordPress 1.2 - HTTP Response Splitting
7613 2014-09-27 WordPress 1.2-1.2.1 - Multiple Cross-Site Scripting (XSS)
7563 2014-09-19 WordPress File Upload < 2.4.2 - Cross-Site Request Forgery (CSRF)
7540 2014-09-17 WordPress Slider Revolution Local File Disclosure
7536 2014-09-17 WordPress Mobile Pack 1.0.8223 - 2.0.1 Password Protected Post Disclosure
7531 2014-09-17 WordPress 3.4.2 - 3.9.2 Does Not Invalidate Sessions Upon Logout
7530 2014-09-16 WordPress 3.6 - 3.9.1 XXE in GetID3 Library
7529 2014-09-16 WordPress 3.0 - 3.9.1 Authenticated Cross-Site Scripting (XSS) in Multisite
7528 2014-09-16 WordPress 2.0.3 - 3.9.1 (except 3.7.4 / 3.8.4) CSRF Token Brute Forcing
7527 2014-09-16 WordPress 3.9 & 3.9.1 Unlikely Code Execution
7526 2014-08-27 WordPress 3.5 - 3.7.1 XML-RPC DoS
7368 2014-08-01 Multiple vulnerabilities in Chocolate WP theme for WordPress
7354 2014-08-01 Site5 Wordpress Themes Email Spoofing